version: '3.7'

services:

  server-frontend-user-distintabase:
    build: ./
    environment:
      - APACHE_DOCUMENT_ROOT=/var/www/html/frontend/user/
    ports:
      - "83:80"
    expose:
      - 83
    restart: on-failure
    volumes:
      - ./:/var/www/html/
    networks:
      - distintaBase-network

networks:
  distintaBase-network:
    name: distintaBase-network
    driver: bridge

